format: jb-book
root: infrastructure/index
parts:
- caption: Atmosphere
  chapters:
  - file: atm/adf_quick_run
- caption: Ocean
  chapters:
  - file: ocn/ocean_surface
- caption: Land
  chapters:
  - file: lnd/land_comparison
- caption: Sea Ice
  chapters:
  - file: ice/seaice
